﻿/*COUPON*/
div.couponpopup			{ background:url(/images/QDF/dimmer.png) top left no-repeat; text-align:center; width:100%; height:100%; position:fixed; top:0; bottom:0; left:0; right:0; z-index:5000; padding-top:30px; overflow:auto;  }
div.couponpopup_top      { width:430px; background:url(/images/QDF/redesign/popup_bg_top.png) top left no-repeat }
div.couponpopup_lower    { width:430px; background:url(/images/QDF/redesign/popup_bg_btm.png) no-repeat bottom left; min-height:85px; }
div.couponpopup_padding          { padding:5px 35px 20px 35px; width:95%; }
div.couponpopup div.couponpopup_top .pop_top h3 { color:black; font-size:18px; font-weight:normal; text-transform:none; }
div.couponpopup div.couponpopup_lower h3 { color:black; font-size:16px; font-weight:normal; text-transform:none; }
.couponpopup_lower p     { width:370px; }
div.couponpopup .bd                { margin-top:-8px; width:430px; color:#606060; font-size:14px; font-weight:normal; text-transform:none  }
div.couponpopup input             { width:220px; font-size:1.0em; background-color:White; height:17px; }
div.couponpopup input[type='checkbox'] { width:13px; height:13px; margin: 0; padding: 2px; background-color: Transparent; border: 0px; vertical-align: middle; text-align:left; }
div.couponpopup td          { padding:0px 0px 10px 0px; }
div.couponpopup .tbl          { width:100%; margin-top:10px; border-collapse:collapse; padding:0; }
div.couponpopup .tblfields          { width:235px; border-collapse:collapse; padding:0; }
div.couponpopup .offer         { width:530px; padding:0px 0px 10px 0px; font-size:11px; border-collapse:collapse; color:White;}
div.couponpopup .offerlink         { width:6px; height:26px; position:relative; top:0px; font-size:1.2em; margin-left:1px; padding-left:14px; background:url(/images/QDF/arrow_back_on.png) top left no-repeat; float:left; }
div.couponpopup .offertext     { color:#ffffff; position:absolute; top:-4px; width:200px; }
div.couponpopup .disclaimer .offerlink { font-size:0; margin:0px; padding:0px; background:none; float:none; }
div.couponpopup .disclaimer .offertext { font-size:0px; display:block; background:url(/images/HNG/redesign/btnBack.png) top left no-repeat; width:154px; height:30px; }

div.couponpopup a.nothanks         { font-size:1.0em; color:#ffffff; position:relative; top:15px;}
div.couponpopup .textName	    { width:220px; }
div.couponpopup .textEmail	    { width:220px; }
div.couponpopup .textPhone	    { width:170px; }
div.couponpopup .textPostal	    { width:120px; }
div.redeemcoupon			{ background-color:white; position:absolute; top:0; bottom:0; left:0; right:0; text-align:left; border-collapse:collapse; overflow:scroll;}
div.redeemcoupon_top      { background-color:white; width:600px; text-align:left; border-collapse:collapse; }
div.redeemcoupon_lower    { background-color:white; margin-top:-2px; width:598px; border:solid; border-width:1px; border-color:#304c25; text-align:left; position:relative; }
div.redeemcoupon_padding  { padding:5px 20px 0 20px; }
div.redeemcoupon_lower .left_fields 	{ width:265px; float:left; border:none; vertical-align:top; }
div.redeemcoupon_lower .right_fields 	{ width:281px; border:none; vertical-align:top; }
div.redeemcoupon .nbr                 { width:43px; text-align:left; margin-right:-10px;}
div.redeemcoupon .dealername          { font-size:11px; font-weight:bold; text-align:left; }
div.redeemcoupon .dealeraddress       { font-size:11px; text-align:left; }
div.redeemcoupon .dealerbrands        { display:none; }
div.redeemcoupon .dealeraward         { font-size:11px; text-align:left; padding:3px 0 10px 0; }
div.redeemcoupon .couponnbr              { font-size:14px; font-weight:bold; text-align:center; }
div.redeemcoupon .couponnbr .nbr {font-family:Verdana;}
div.redeemcoupon .hurry               { font-size:14px; font-weight:bold; text-align:center; }
div.redeemcoupon_offer                { margin-top:0px; width:558px; color:#000000; font-size:10px; font-weight:normal; text-align:left; text-transform:none}
div.redeemcoupon_footer               { margin-top:0px; width:598px; }
div.redeemcoupon .nodlrs              { text-align:left; width:200px; vertical-align:middle; color:#000000; font-size:18px; font-weight:normal; }
div.couponpopup .image_popup_card  { background:url(/images/QDF/coupon_qdf_card_popup.gif); height:156px; width:281px; }
div.redeemcoupon .dealerlevels .border      { margin:20px 0 0 0; border:1px solid #bcbec0; }
div.redeemcoupon .dealerlevels .level	    { margin:3px 5px; height:auto; }
div.redeemcoupon .dealerlevels p            { font-size:0.9em; line-height:10px; margin-left:81px; }
div.redeemcoupon .dealerlevels .level img   { margin:0px 6px 0 0; padding-bottom:4px; float:left; }
.redeemcoupon .right_fields .popupcard {text-align:center;}


/*IMAGES & REDEEM*/
div.redeemcoupon .image_header      { height:75px; width:600px; }
div.redeemcoupon .image_headline    { height:55px; width:518px; }
/*div.redeemcoupon .image_coupon      { height:187px; width:336px; }*/
div.redeemcoupon .image_footer      { height:54px; width:598px; }
div.redeemcoupon .image_number_1    { height:43px; width:26px; }
div.redeemcoupon .image_number_2    { height:43px; width:26px; }
div.redeemcoupon .image_number_3    { height:43px; width:26px; }
div.redeemcoupon .redeemcoupon_line { height:1px; width:544px; }



/*FACEBOOK COUPON*/
.facebookcoupon .backlink { padding:0px 0 20px 0; }
.facebookcoupon .disclaimer { padding:0px 30px 20px 0px; width:550px; font-size:12px; color:White;}
.facebookcoupon .couponpopup_top      { width:615px; background:url(/images/QDF/wide_pop_bg_top_wide615.png) top left no-repeat }
.facebookcoupon .couponpopup_lower    { width:615px; background:url(/images/QDF/wide_pop_bg_lower_wide615.png) no-repeat bottom left; min-height:85px; }
div.facebookcoupon div.couponpopup_top .pop_top h3 { color:#8fb447; }
div.facebookcoupon div.couponpopup_lower h3 { color:#8fb447; }
div.facebookcoupon .bd  { color:white;}
div.facebookcoupon .couponentrylabel	{ color:white; }
div.facebookcoupon .couponchecktext { color:white; }
.facebookcoupon img {position:relative; left:-20px;}
.facebookcoupon .couponpopup_lower {color:white;}
.facebookcoupon .couponpopup_lower p {color:white;}
.facebookcoupon a.getcoupon 			{ display:block; float:left; margin:13px 10px 0 0; background:url(/images/QDF/coupon/btn_GetCoupon.png) no-repeat; width:150px; height:40px; font-size:0px;}


/*EXCLUSIVE COUPON*/
.exclusivecoupon .background    { width:618px; height:455px; background:url(/images/QDF/coupon/exclusive_coupon.png) top left no-repeat }
.exclusivecoupon .padding       { padding:120px 35px 20px 35px; width:95%; }
.exclusivecoupon .copy          { padding:20px; font-size:1.3em;color:white; }
.couponpopup .exclusivecoupon .label	{ color:white; }
.exclusivecoupon .offerdetails  { padding:10px 0 0 0;}
.exclusivecoupon .disclaimer .offerdetails  { padding:0 0 10px 0;}
.exclusivecoupon .offer         { margin-top:-8px;}
.exclusivecoupon a.close 	    { background:url(/images/FPL/coupon/exclusive_coupon_close_x.png) no-repeat; width:17px; height:16px; text-indent:-999px; overflow:hidden; float:right; margin:10px 8px 0 0;}



/*COUPON DETAIL PAGE*/
.coupon_details { overflow:auto; margin:0 auto; padding:0px; text-align:left; width:960px; height:auto; }
.coupon_details .label {margin-top:10px;}
.coupon_details .submit_bnt {margin:12px 0;}
.coupon_details .error {color:red;}

.coupon_details a.submit_bnt 			{ display:block; float:left; margin:12px 0; background:url(/images/QDF/redesign/btnGetCoupon.png) no-repeat; width:154px; height:30px; font-size:0px;}
